OVH Community, your new community space.

Replica debian


davidlig
01/04/2012, 20:01
Yo los tengo así:
Código:
deb http://archive.debian.org/debian/ lenny main non-free contrib
deb-src http://archive.debian.org/debian/ lenny main non-free contrib

deb http://archive.debian.org/debian-security/ lenny/updates main contrib non-free
deb-src http://archive.debian.org/debian-security/ lenny/updates main contrib non-free
En mi caso me han jodido pero bien porque tengo Plesk 9.5 y en Squeeze no hay soporte para esa versión... Después de todas la opiniones que veo por ahí sobre la versión 10, a ver quien es el guapo que actualiza... ¿Qué opináis vosotros?


Un saludo

Power
01/04/2012, 10:13
Hola,

Gracias manoleet.

Saludos

manoleet
31/03/2012, 09:12
Ya solo podéis usar uno:

http://archive.debian.org/debian/

O en formato de sources.list:

Código:
deb http://archive.debian.org/debian/ lenny main contrib non-free
Lo de "actualizando normalmente" es un eufemismo... ya no hay updates para Lenny, está fuera de mantenimiento.

Power
30/03/2012, 15:50
Hola,

Para los que somos pardillos:
¿Qué repositorio recomendais poner para poder seguir actualizando normalmente Debian Lenny del Proxmox 1.9 de OVH?

Saludos

tonysanchez
27/03/2012, 17:34
La verdad, soy masoca y prefiero poner el Proxmox 1.9 con la 6.0

Saludos y gracias.

Corw
27/03/2012, 12:11
yo siempre pongo mirrors oficiales de debian, ya que los de ovh muchas veces faltan paquetes que me paso con debian squeeze, intenta poner los mirrors oficiales de debian que aunque ya no tenga actualizaciones.

tonysanchez
27/03/2012, 11:29
Si.. Pero ...

  1. Proxmox 1.9 que se instala actualmente en el manager, esta basada en un lenny (lo cual ya es una CAGADA)
  2. OVH a eliminado el repo (puede mantenerlo si lo desea) pese a tener miles de equipos con Prxomxo 1.9


De eso se trata.. pero vamos ya viendo como contesta alguno por email me doy cuenta de las pocas ganas de los de siempre.

Algunas nuevas incorporaciones sin embargo curran y contestan los emails, con ganas, con brio, con ganas de mejorar... pero otro no cambian.

All brans...

manoleet
27/03/2012, 10:40
No se la política de mirrors de OVH, pero Lenny está fuera de soporte oficial de Debian desde el 6 de Febrero de 2012.

tonysanchez
27/03/2012, 09:39
Hola.

Lo envie por email pero lo pongo aqui, a ver si lo ven antes...

El repo o mirror de debian para lenny tiene algun problema

Código:
Err ftp://mirror.ovh.net lenny/main Packages                                                
  Unable to fetch file, server said ‘Failed to open file.  ’ [IP: 91.121.124.139 21]
Get: 16 ftp://mirror.ovh.net lenny/contrib Packages                                         
Err ftp://mirror.ovh.net lenny/contrib Packages                                             
  Unable to fetch file, server said ‘Failed to open file.  ’ [IP: 91.121.124.139 21]
Get: 17 ftp://mirror.ovh.net lenny/non-free Packages                                        
Err ftp://mirror.ovh.net lenny/non-free Packages                                            
  Unable to fetch file, server said ‘Failed to open file.  ’ [IP: 91.121.124.139 21]